Prev |  | Next

# FcCharSetIntersectCount

## Name

FcCharSetIntersectCount -- Intersect and count charsets

## Synopsis

    #include <fontconfig.h>

``FcChar32 FcCharSetIntersectCount`(const FcCharSet *a, const FcCharSet *b);`

## Description

Returns the number of chars that are in both `a` and `b`.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcCharSetCount | Up | FcCharSetSubtractCount